name: stable
category: openttd
version: 0.2.0
date: 2004-04-03T00:00:00-00:00
base: openttd-0.2.0-
files:
- id: openttd-0.2.0-beos.pkg
  size: 554469
  md5sum: 16195a48c20c3344916360deb8934159
  sha1sum: 8a782de94b67dcac02bdb75383dd19ac34975004
  sha256sum: 365bac52f0a650540e2be8d183a6528eec5289b67fac71fb868f7531e10c557c
- id: openttd-0.2.0-macosx-universal.dmg
  size: 1324873
  md5sum: c7b186d0ffaaba8e03110d61b397ac65
  sha1sum: 34bd20e977abcd0bc4ace4dee541ef9d62d7723e
  sha256sum: 6fb079d6603ee1ea98e00ebac52017fd17b78b9c592975633880fbbd37075bf5
- id: openttd-0.2.0-windows-win32.exe
  size: 478656
  md5sum: 36c25effaa87ebd287ca1a96b97d7e07
  sha1sum: 406932ccc0cadbad7a1e6729bf5a24798846e7d3
  sha256sum: 5365eb6c7517bac8f734f800b40610e1f1ef07c2352d8cdf2ea48e09f374c3b6
dev_files:
- id: openttd-0.2.0-source.zip
  size: 861628
  md5sum: fab909be40f1bc345fc6aee0dab91d84
  sha1sum: 281de8cf99724d9a31f014f40c47996f0f08bd2b
  sha256sum: 67db28ef922707e4dd158a6c8a27bacd8ee0073e9b177c935407deccc7cb2cd1
